@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
.links .content{
	margin-bottom: 80px;
}
.links .content .title{
	margin-bottom: 50px;
}
.links .content .items{
	display: flex;
	flex-wrap:wrap;
	gap	:30px;
}
.links .content .items .item{
	flex-basis:200px;
	text-align: center;
	/*display: inline-block;*/
}
.links .content .items .item .icon{
	margin-bottom: 20px;
}
.links .content .items .item .icon img{
}
.links .content .items .item .linksName{
	width: 0;
	min-width: 100%;
}
.links .content .items .item .linksName h4{
	color: #474649;
}
.links .content .items .item .linksName h4:hover{
	color: #474649;
}
/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

@media screen and (max-width: 999px) {

}
@media screen and (max-width: 1023px) {
}

/*iPhoe*/
@media screen and (max-width: 767px) {
}
